# Wikipedia

*3 + 2 = 5^[citation_needed]* --Wikipedia

Wikipedia is an "officially non-commercial", partially [free/open](free_culture.md) [censored](censorship.md) ("child protecting", "ideology filtering", ...) [pseudoleftist](pseudoleft.md) [online](www.md) [encyclopedia](encyclopedia.md) of general knowledge and [social network](social_network.md) written mostly by volunteers, running on [free software](free_software.md), which used to be editable by anyone but currently allows only politically approved members of the public to edit a subset of its less visible non-locked articles (i.e. it is a [wiki](wiki.md)); it is the largest and perhaps most famous encyclopedia created to date, sadly littered by propaganda and countless other issues that make it inferior to other encyclopedias. It is licensed under [CC-BY-SA](cc_by_sa.md) and is run by the [nonprofit](nonprofit.md) organization Wikimedia Foundation. It is accessible at https://wikipedia.org. Wikipedia is a mainstream information source and therefore extremely politically censored^1234567891011121314151617181920. Wikipedia's claim of so called "neutral point of view" (NPOV) has by now become a hilarious insult to human intelligence. [Digdeeper](digdeeper.md) aptly called Wikipedia the *Ministry of Truth*.

WARNING: **DO NOT DONATE TO WIKIPEDIA** as the donations aren't used so much for running the servers but rather for their political activities (which are furthermore [unethical](pseudoleft.md)). See https://lunduke.locals.com/post/4458111/the-wiki-piggy-bank. Rather **donate to [Encyclopedia Dramatica](dramatica.md)**. Also please **go vandalize Wikipedia right now**, it's become too corrupt and needs to go down, vandalizing is [fun](fun.md) and you'll get banned sooner or later anyway :) Some tips on vandalizing Wikipedia can be found at https://encyclopediadramatica.online/Wikipedia#Tips_On_Vandalizing_Wikpedia or https://wiki.soyjaks.party/Vandalism.

{ Lol I'm banned at Wikipedia now (UPDATE: blocked globally on all their sites now, can't even log in and defend on my talk page), reason being I expressed unpopular opinions on my personal website OUTSIDE Wikipedia :D UPDATE: one guy messaged me more people started to be banned and invited me to an anti-wikipedia forum here https://wikipediasucks.co/forum/, check it out. Also some more stuff on censorship and bias on Wikipedia: https://www.serendipity.li/cda/censorship_at_wikipedia.htm. ~drummyfish }

Shortly after the project started in 2001, Wikipedia used to be a great project -- it was very similar to how [LRS wiki](lrs_wiki.md) looks right now; it was relatively unbiased, objective, well readable and used plain [HTML](html.md) and [ASCII art](ascii_art.md) (see it as https://nostalgia.wikipedia.org/wiki/HomePage), however over the years it got corrupt and by 2020s it has become a political battleground and kind of a [politically correct](political_correctness.md) [joke](jokes.md). A tragic and dangerous joke at that. It's still useful in many ways but it just hardcore censors facts and even edits direct quotes to push a [pseudoleftist](pseudoleft.md) propaganda. **Do not trust Wikipedia, especially on anything even remotely touching politics**, always check facts elsewhere, e.g. in old paper books, on Metapedia, Infogalactic etc. As old Wikipedia is still accessible, you may also browse the older, less censored version, to see how it deranged from a project seeking truth to one abusing its popularity for propaganda.

Wikipedia exists in many (more than 200) versions differing mostly by the [language](language.md) used but also in other aspects; this includes e.g. Simple English Wikipedia or Wikipedia in [Esperanto](esperanto.md). In all versions combined there are over 50 million articles and over 100 million users. English Wikipedia is the largest with over 6 million articles.

There are also many sister projects of Wikipedia such as [Wikimedia Commons](wm_commons.md) that gathers [free as in freedom](free_culture.md) media for use on Wikipedia, [WikiData](wikidata.md), Wikinews or Wikisources.

Information about hardware and software used by Wikimedia Foundation can be found at https://meta.wikimedia.org/wiki/Wikimedia_servers. As of 2022 Wikipedia runs of the traditional [LAMP](lamp.md) framework and its website doesn't require [JavaScript](javascript.md) (amazing!). [Debian](debian.md) [GNU](gnu.md)/[Linux](linux.md) is used on web servers (switched from [Ubunatu](ubuntu.md) in 2019). The foundation uses its own [wiki](wiki.md) engine called [MediaWiki](mediawiki.md) that's written mainly in [PHP](php.md). Database used is [MariaDB](mariadb.md). The servers run on server clusters in 6 different data centers around the world which are rented: 3 in the [US](usa.md), 3 in [Europe](europe.md) and 1 in [Asia](asia.md).

Wikipedia was created by [Jimmy Wales](jimmy_wales.md) and [Larry Sanger](larry_sanger.md) and was launched on 15 January 2001. The basic idea actually came from Ben Kovitz, a user of [wikiwikiweb](wikiwikiweb.md), who proposed it to Sanger. Wikipedia was made as a complementary project alongside [Nupedia](nupedia.md), an earlier encyclopedia by Wales and Sanger to which only verified experts could contribute. Wikipedia of course has shown to be a much more successful project.

There exist [forks](fork.md) and alternatives to Wikipedia. Simple English Wikipedia can offer a simpler alternative to sometimes overly complicated articles on the main English Wikipedia. [Citizendium](citizendium.md) is a similar online encyclopedia co-founded by [Larry Sanger](larry_sanger.md), a co-founder of Wikipedia itself, which is however [proprietary](proprietary.md) ([NC](nc.md) license). Citizendium's goal is to improve on some weak points of Wikipedia such as its reliability or quality of writing. GNU Collaborative International Dictionary of English ([GCIDE](gcide.md)) is a large dictionary made by the [GNU](gnu.md) project (forked from old Webster's dictionary with new terms added). [Justapedia](justapedia.md) is a recently spawned Wikipedia fork. [Metapedia](metapedia.md) and [Infogalactic](infogalactic.md) are a Wikipedia forks that are written from a more [rightist](left_right.md)/neutral point of view. [Infogalactic](infogalactic) is also a Wikipedia fork that tries to remove the [pseudoleftist](pseudoleft.md) bullshit etc. Encyclopedia Britannica can also be used as a nice resource: its older versions are already [public domain](public_domain.md) and can be found e.g. at [Project Gutenberg](gutenberg.md), and there is also a modern online version of Britannica which is [proprietary](proprietary.md) (and littered with ads) but has pretty good articles even on modern topics (of course facts you find there are in the public domain). Practically for any specialized topic it is nowadays possible to find its own wiki on the Internet.

Important thing to realize is that, like most mainstream projects do, Wikipedia is not merely an [encyclopedia](encyclopedia.md) -- no, it's also a self-proclaimed child protector, Internet state, a center for [fighting](fight_culture.md) for women rights, [language police](political_correctness.md), a community, an organization for empowering black disabled lesbians and delivering [justice](justice.md). Did you ever wish your encyclopedia was your own private cop that told you which books are approved and prevented you from reading the bad ones? That with a book in your pocket you'd be actually constantly carrying around a community of diverse black fat trans editors ready to rewrite your book according to latest trends? That it would protect you from bad opinions, snapped your fingers and yelled `<CHILD PROTECT>` whenever you looked at a child picture for too long? Like your toothbrush is actually a subscription software with internet browser and remote camera, Wikipedia is a living, breathing entity that will decide what's best for you, without you having to think. Books that just provide information are so 20th century bro.

## Good And Bad Things About Wikipedia

Let's note a few positive and negative points about Wikipedia, as of 2022. Some good things are:

- Despite its flaws Wikipedia is still a **highly free, relatively high quality noncommercial source of knowledge for everyone**, without ads and [bullshit](bs.md). It is quite helpful, Wikipedia may e.g. be printed out or saved in an offline version and used in the third world as a completely free educational resource (see [Kiwix](kiwix.md)).
- Wikipedia **helped prove the point of [free culture](free_culture.md)** and showed that a quite decentralized, "[bazaar](bazaar.md) style" collaboration of volunteers can far surpass the best efforts of corporations.
- UPDATE: this is no longer true. Wikipedia's **website is (/used to be) pretty nice** (at least as of 2022), kind of minimalist, lightweight and **works without [Javascript](javascript.md)**. { Indeed as of 2023 they fucked it up :D It is still not as bad as other sites but it's shit now. ~drummyfish }
- Wikipedia is very **friendly to computer analysis**, it provides all its data publicly, in simple and open formats, and doesn't implement any [DRM](drm.md). This allows to make a lot of research, in depth searching, collection of statistics etc.
- Wikipedia **drives the sister projects**, some of which are extremely useful, e.g. Wikimedia Commons, Wikidata or [MediaWiki](mediawiki.md).
- Even if politically biased, **Wikipedia may serve as a basis for [forks](fork.md) that fix the political bias** ([Metapedia](metapedia.md), [InfoGalactic](infogalactic.md), ...).
- Wikipedia presents itself as *free encyclopedia* (as of 2023), i.e. it uses the word **"free" instead of "open"**, which is a good thing (see [free software](free_software.md) vs [open source](open_source.md)).
- Though it became corrupt and censored lately, the project managed to create a relatively good encyclopedia in the past, which is still completely accessible and free, e.g. at https://nostalgia.wikipedia.org or internet archive.

And the bad things are (see also this site: http://digdeeper.club/articles/wikipedia.xhtml):

- Wikipedia is **[censored](censorship.md), [politically correct](political_correctness.md), biased, pushes a harmful political propaganda and often just pure lies**, even though it [proclaims the opposite](https://en.wikipedia.org/wiki/Wikipedia:What_Wikipedia_is_not#Wikipedia_is_not_censored) (which makes it much worse by added deception). A typical example is for example the force pushed image of a trans "woman" as the main image for [woman](woman.md) in the "woman" article, i.e. even if it was already universally accepted trans women are "women" (which objectively it's still not, large number of population rejects this), a trans woman certainly does not represent a TYPICAL woman, i.e. something you'd want to see in a main picture of an article -- this is just purely political propaganda trying to promote an idea of what women should look like. This pseudoleftist subtext is by now not occasional, you will find it virtually in every paragraph on Wikipedia is some form. Of course, "offensive" material and material not aligned with [pseudoleftist](pseudoleft.md) propaganda is removed as well as material connected to some controversial resources (e.g the link to 8chan, https://8kun.top, is censored, as well as [Nina Paley](nina_paley.md)'s Jenndra Identitty comics and much more). There is a heavy **[pseudoleft](pseudoleft.md), [pseudoskeptic](pseudoskepticism.md) and [soyence](soyence.md) bias** in the articles. It creates a list of **banned sources** ([archive](https://web.archive.org/web/20220830004126/https://en.wikipedia.org/wiki/Wikipedia:Reliable_sources/Perennial_sources)) which just removes all non-[pseudoleftist](pseudoleft.md) sources -- so much for their "neutral point of view". It wasn't always this way, browsing pre 2010 Wikipedia provides a less censored experience.
- Wikipedia includes material under **[fair use](fair_use.md)**, such as screenshots from proprietary games, which makes it partially [proprietary](proprietary.md), i.e. Wikipedia is technically **NOT 100% free**. Material under fair use is still proprietary and can put remixers to legal trouble (e.g. if they put material from Wikipedia to a commercial context), even if the use on Wikipedia itself is legal (remember, proprietary software is legal too).
- Wikipedia is **intentionally deceptive** -- it supports its claims by "citations" ("race is a social construct"^1234567891011121314151617181920) to make things look as objective facts, but the citations are firstly cherry picked (there is a list of banned sources), self-made (articles of Wikipedians themselves) and secondly the sources often don't even support the claim, they're literally there just for "good look". Not only do they practice censorship, they claim they do NOT practice censorship and then write article on censorship so as to define censorship in their own convenient way :) Furthermore their articles intentionally omit points of view of their political opponents.
- **"verifiability, not truth"**
- Wikipedia often suffers from writing inconsistency, bad structure of text and **poor writing** in general. In a long article you sometimes find repeating paragraphs, sometimes a lot of stress is put on one thing while mentioning more important things only briefly, the level of explanation expertness fluctuates etc. This is because in many articles most people make small contributions without reading the whole article and without having any visions of the whole. And of course there are many contributors without any writing skills.
- Wikipedia is **too popular** which has the negative side effect of becoming a **political battlefield**. This is one of the reasons why there has to be a lot of **bureaucracy**, including things such as **locking of articles** and the inability to edit everything. Even if an article can technically be edited by anyone, there are many times people watching and reverting changes on specific articles. So Wikipedia can't fully proclaim it can be "edited by anyone".
- Wikipedia is **hard to read**. The articles go to great depth and mostly even simple topics are explained with a great deal of highly technical terms so that they can't be well understood by people outside the specific field, even if the topic could be explained simply (Simple English Wikipedia tries to fix this a little bit at least). Editors try to include as much information as possible which too often makes the main point of a topic drown in the blablabla. Wikipedia's style is also very formal and "not [fun](fun.md)" to read, which isn't bad in itself but it just is boring to read. Some alternative encyclopedias such as [Citizendium](citizendium.md) try to offer a more friendly reading style. Back in the day Wikipedia used to be written pretty well, check it out e.g. at https://nostalgia.wikipedia.org.
- Wikipedia is **not [public domain](public_domain.md)**. It is licensed under [CC-BY-SA](cc_by_sa.md) which is a [free](free_culture.md) license, but has a few burdening conditions. We belive knowledge shouldn't be owned or burdened by any conditions.
- Even though there are no commercial ads (yet), there regularly appears **political propaganda**, main page just **hard pushes [feminist](feminism.md) shit** as featured images and articles, there appear popups and banners for LGBT/feminist activism and of course all articles are littered with [pseudoleftist](pseudoleft.md) propaganda etc. The issues is it's not just an encyclopedia anymore where you go get your information, it's a group with opinions that's trying to drag you somewhere -- you just go look up some mathematical formula and suddenly you see something like "YAY, LET'S CELEBRATE WOMEN IN AFRICA TODAY", even if it was something you agree with (which it isn't) it's just as annoying and out of place in an encyclopedia as capitalist ads. UPDATE: **In 2024 Wikipedia finally put on highly intrusive pop ups and in-text messages begging for money** -- basically like what you see on any porn site -- this means the project is basically dead at this point and they're just milking the corpse -- that's good, Wikipedia certainly won't be missed.
- **Many articles are bought**, there exist companies that offer editing and maintaining certain articles in a way the client desires and of course corporations and politicians take this opportunity -- of course Wikipedia somewhat tries to prevent it but no prevention ever works 100%, so a lot of information on Wikipedia is either highly misleading, untrue, censored or downright fabricated.

```
  .-------------------------------------------------------------.
  |                                                             |
  |        <3 PLEASE DON'T SKIP THIS 10 MINUTE READ <3          |
  |                                                             |
  | RESPONSIBILITY, children and life environment now more than |
  | ever, we are live in times when SCIENCE VERIFIED FIGHT      |
  | RIGHTS to freedom and safe PRIVACY, PROTECTION and EXPERTS  |
  | DEFEND, MUSTN'T STOP READ! time to ACT like LINCOLN, must   |
  | have RESPONSIBILITY. Children and Earth are magical.        |
  |                                                             |
  |  Give us 20 bucks please.                                   |
  |                                                             |
  |  -- your encyclopedia that protects from bad information    |
  |                                                             |
  |  this box was personally seen and signed and approved by    |
  |  dear C.E.O. of the encyclopedia of peer reviewed truth     |
  '-------------------------------------------------------------'
```

## Fun And Interesting Pages

There are many interesting and entertaining pages and articles on Wikipedia, some of them are:

- **unusual articles**: https://en.wikipedia.org/wiki/Wikipedia:Unusual_articles
- **don't delete the main page**: https://en.wikipedia.org/wiki/Wikipedia:Don%27t_delete_the_main_page
- **Wikipedia records**: https://en.wikipedia.org/wiki/Wikipedia:Wikipedia_records
- **longest pages**: https://en.wikipedia.org/wiki/Special:LongPages
- **special pages**: https://en.wikipedia.org/wiki/Special:SpecialPages
- **list of lists of lists**: https://en.wikipedia.org/wiki/List_of_lists_of_lists
- **current events**: https://en.wikipedia.org/wiki/Portal:Current_events

## Alternatives

Due to the corruption and increasing censorship of Wikipedia it is important to look for alternatives that are important especially when researching anything connected to politics, but also when you just want a simpler, more condensed or simply better written explanation of some topic. There exist other similar online encyclopedias like [Metapedia](metapedia.md), [Infogalactic](infogalactic.md), [Citizendium](citizendium.md), [Leftypedia](leftypedia.md), [GCIDE](gcide.md), New World Encyclopedia, [Justapedia](justapedia.md), HandWiki or Britannica online, as well as dozens of printed encyclopedias and old digitized encyclopedias like Britannica 11th edition. For a more comprehensive list of Wikipedia alternatives see the article on [encyclopedias](encyclopedia.md). Many people are actively criticizing Wikipedia and want to diminish its power, among whom is one of Wikipedia's founders, [Larry Sanger](larry_sanger.md), who established [encyclosphere](encyclosphere.md), a project that tries to connect together various Internet encyclopedias -- this may be another place to look for Wikipedia alternatives. Anyway the moral of the story here is probably to not rely on a single encyclopedia, as we see where that leads. Read more sources and different points of view.

{ See also old Wikipedia at https://nostalgia.wikipedia.org/wiki/Race. ~drummyfish }

## See Also

- [Wiki](wiki.md)
- [Intellipedia](intellipedia.md)
- [Citizendium](citizendium.md)
- [Infogalactic](infogalactic.md)
- [wikiwikiweb](wikiwikiweb.md)